1002030000=Distribution path does not exist
1002030001=Social status does not exist
1002030002=Distribution source does not exist
1002030003=Points table does not exist
1002030004=Calculation does not exist
1002030005=Order calculation does not exist
1002030006=Brother partition does not exist
1002030007=Son partition does not exist
1002030008=Distribution user does not exist
1002030009=Distribution user does not exist
1002030010=The current promoter already has a superior
1002030011=Collision partition does not exist
1002030012=Platform profit does not exist
1002030013=Platform profit log table does not exist
1002030014=Percentage sum exceeds 100
1002030015=The direct promoter already has a referrer, so it cannot be added
1002030017=The name of the direct promoter does not exist
1002030018=The name of the direct promoter is duplicated, please use phone number for query
1002030019=The phone number of the direct promoter does not exist
1002030020=The record for that day does not exist
1002030021=Query log record does not exist
1002030022=The co-win award cannot exceed the maximum limit
1002030023=Check-in log does not exist
1002030024=Platform profit record details do not exist
1002030025=Daily bill details do not exist
1002030026=Daily user co-win award record does not exist
1002030027=The settlement order record does not exist
1002030028=The settlement order secondary table record does not exist
1002030029=The settlement order item secondary table record does not exist
1002030030=Platform settlement record does not exist
1002030031=Platform daily bill does not exist
1002030032=Withdrawal application record does not exist
1002030033=Platform daily withdrawal record does not exist
1002030034=Withdrawal channel record does not exist
1002030035=Recharge consumption points record does not exist
1002030036=Consumption points change record does not exist
1002030037=Consumption points transfer record does not exist
1002030038=Consumption points movement record does not exist
1002030039=Consumption points movement user record does not exist
1002030040=User recharge consumption order points do not exist
1001000001=Parameter configuration does not exist
1001000002=Parameter configuration key is duplicated
1001000003=Cannot delete system-built parameter configuration
1001000004=Failed to get parameter configuration, reason: Invisibility is not allowed
1001001000=Scheduled task does not exist
1001001001=Scheduled task handler already exists
1001001002=Only allowed to modify to open or close status
1001001003=Scheduled task is already in that status, no need to modify
1001001004=Only tasks in the open state can be modified
1001001005=CRON expression is incorrect
1001002000=API error log does not exist
1001002001=API error log has been processed
1001003000=File path already exists
1001003001=File does not exist
1001003002=File is empty
1003001000=Table definition already exists
1003001001=Imported table does not exist
1003001002=Imported field does not exist
1003001004=Table definition does not exist
1003001005=Field meaning does not exist
1003001006=Synchronized fields do not exist
1003001007=Synchronization failed, no changes
1003001008=Database table comments are not filled in
1003001009=Database table field({}) comments are not filled in
1003001010=Master table(id={}) definition does not exist, please check
1003001011=Sub-table field(id={}) does not exist, please check
1003001012=Master table code generation failed, reason: It has no sub-table
1003001013=Master table code generation failed, reason: Its sub-table({}) has no fields
1001006000=File configuration does not exist
1001006001=The file configuration cannot be deleted, reason: It is the main configuration, deletion will result in inability to upload files
1001007000=Data source configuration does not exist
1001007001=Data source configuration is incorrect and cannot connect
1001107000=Student does not exist
1001201000=Example contact does not exist
1001201001=Example category does not exist
1001201002=There are child example categories, cannot be deleted
1001201003=Parent example category does not exist
1001201004=Cannot set oneself as parent example category
1001201005=The name of the example category already exists
1001201006=Cannot set one's own child example category as parent example category
1001201007=Student does not exist
1001201008=Student class does not exist
1001201009=Student class already exists
1008001000=Product category does not exist
1008001001=Parent category does not exist
1008001002=Parent category cannot be a second-level category
1008001003=There are sub-categories, cannot be deleted
1008001004=Product category({}) is disabled and cannot be used
1008001005=There are products under the category, cannot be deleted
1008002000=Brand does not exist
1008002001=Brand is disabled
1008002002=Brand name already exists
1008003000=Attribute item does not exist
1008003001=Attribute item name already exists
1008003002=Attribute item has attribute values and cannot be deleted
1008004000=Attribute value does not exist
1008004001=Attribute value name already exists
1008005000=Product SPU does not exist
1008005001=Product category is incorrect, reason: Must use the second-level product category and below
1008005002=Product SPU save failed, reason: Coupon does not exist
1008005003=Product SPU({}) is not in the shelf status
1008005004=Product SPU is not in the recycling bin status
1008006000=Product SKU does not exist
1008006001=Product SKU attribute combination is duplicated
1008006002=Each SKU under a SPU must have the same attribute items
1008006003=Each SKU under a SPU must not be duplicated
1008006004=Product SKU stock is insufficient
1008007000=Product evaluation does not exist
1008007001=Order product evaluation already exists
1008008000=The product has been collected
1008008001=Product collection does not exist
1008008002=Settlement price cannot be greater than cost price
1008008003=SKU application table does not exist
1008008004=SPU application table does not exist
1008008005=SPU application table log does not exist
1013001000=Limited discount activity does not exist
1013001001=There are products participating in other limited discount activities
1013001002=Limited discount activity is closed and cannot be modified
1013001003=Limited discount activity is not closed and cannot be deleted
1013001004=Limited discount activity is closed and cannot be closed repeatedly
1013002000=Banner does not exist
1013003000=Coupon has no products that can be used
1013003001=The amount of goods settled does not meet the usage
1013004000=Coupon template does not exist
1013004001=The number of issues is less than the number of already received ({})
1013004002=The remaining quantity is not enough to receive
1013004003=User has already received this coupon
1013004004=Coupon has expired
1013004005=The way of receiving is incorrect
1013005000=Coupon does not exist
1013005001=The coupon has been used and cannot be recovered
1013005002=The coupon is not in the waiting status
1013005003=The coupon is not within the usage time range
1013005004=The coupon is not in the used status
1013006000=Full reduction and gift activity does not exist
1013006001=There are products participating in other full reduction and gift activities
1013006002=Full reduction and gift activity is closed and cannot be modified
1013006003=Full reduction and gift activity is not closed and cannot be deleted
1013006004=Full reduction and gift activity is closed and cannot be closed repeatedly
1013006005=Full reduction and gift activity has ended and cannot be closed
1013008000=Flash sale activity does not exist
1013008002=There are products participating in other flash sale activities, flash sale period conflicts
1013008003=Flash sale activity is closed and cannot be modified
1013008004=Flash sale activity is not closed or ended, cannot be deleted
1013008005=Flash sale activity is closed and cannot be closed repeatedly
1013008006=Flash sale failed, reason: Flash sale stock is insufficient
1013008007=Flash sale failed, reason: Not within the activity time range
1013008008=Flash sale failed, reason: Flash sale activity is closed
1013008009=Flash sale failed, reason: Single purchase limit exceeded
1013008010=Flash sale failed, reason: Product does not exist
1013009000=Flash sale period does not exist
1013009001=Flash sale period conflicts
1013009004=Flash sale period is closed
1013010000=Group purchase activity does not exist
1013010001=There are products participating in other group purchase activities
1013010002=Group purchase activity is closed and cannot be modified
1013010003=Group purchase activity is not closed or ended, cannot be deleted
1013010004=Group purchase failed, reason: Group purchase activity is closed
1013010005=Group purchase failed, reason: Group purchase activity product does not exist
1013010006=Group purchase failed, reason: Group purchase activity product stock is insufficient
1013011000=Group purchase does not exist
1013011001=Group purchase failed, already participated in the group purchase
1013011002=Group purchase failed, parent group purchase does not exist
1013011003=Group purchase failed, group purchase is full
1013011004=Group purchase failed, reason: There is an ongoing group purchase record for the activity
1013011005=Group purchase failed, activity has not started
1013011006=Group purchase failed, activity has ended
1013011007=Group purchase failed, reason: Single purchase limit exceeded
1013011008=Group purchase failed, reason: Total purchase limit exceeded
1013011009=Group purchase failed, reason: There are unpaid orders, please pay first
1013012000=Bargain activity does not exist
1013012001=There are products participating in other bargain activities
1013012002=Bargain activity is closed and cannot be modified
1013012003=Bargain activity is not closed or ended, cannot be deleted
1013012004=Bargain activity stock is insufficient
1013012005=Bargain activity is closed
1013012006=Bargain activity has ended
1013013000=Bargain record does not exist
1013013001=Participation failed, you have already participated in the current bargain activity
1013013002=Participation failed, you have reached the upper limit of the current bargain activity
1013013004=Order failed, bargain was not successful
1013013005=Order failed, the bargain has been ordered
1013014000=Help failed, bargain record is not in progress
1013014001=Help failed, cannot help yourself
1013014002=Help failed, you have reached the upper limit of the current bargain activity
1013014003=Help failed, please try again
1013014004=Help failed, you have already helped
1013015000=Article category does not exist
1013015001=Article category deletion failed, there are related articles
1013016000=Article does not exist
1013017000=Decoration template does not exist
1013017001=Decoration template name({}) has been used
1013017002=Cannot delete the decoration template that is being used
1013018000=Decoration page does not exist
1013018001=Decoration page name({}) has been used
1013019000=Store does not exist
1013019001=Merchant does not exist
1011000010=Transaction order item does not exist
1011000011=Transaction order does not exist
1011000012=Transaction order item update after-sales status failed, please try again
1011000013=Transaction order update payment status failed, order is not in un-paid status
1011000014=Transaction order update payment status failed, payment order ID does not match
1011000015=Transaction order update payment status failed, payment order status is not successful
1011000016=Transaction order update payment status failed, payment order amount does not match
1011000017=Transaction order delivery failed, order is not in un-shipped status
1011000018=Transaction order receipt failed, order is not in unreceived status
1011000019=Creating transaction order item evaluation failed, order is not completed status
1011000020=Creating transaction order item evaluation failed, order has been evaluated
1011000021=Transaction order delivery failed, order has been refunded or partially refunded
1011000022=Transaction order delivery failed, group purchase was not successful
1011000024=Transaction order delivery failed, shipping type is not express
1011000025=Transaction order cancellation failed, order is not in un-paid status
1011000026=Payment order price adjustment failed, reason: Payment order has been paid and cannot be adjusted
1011000027=Payment order price adjustment failed, reason: Price has been adjusted
1011000028=Payment order price adjustment failed, reason: Adjusted payment price cannot be less than 0.01 yuan
1011000029=Transaction order deletion failed, order is not in cancelled status
1011000030=Transaction order self-pickup failed, delivery type is not pick-up
1011000031=Transaction order address modification failed, reason: Order is not in unshipped status
1011000032=Transaction order creation failed, reason: There exists an unpaid order
1011000033=Transaction order delivery failed, please fill in complete information
1011000100=After-sales order does not exist
1011000101=Application refund amount error
1011000102=Order has been closed and cannot apply for after-sales
1011000103=Order has not been paid and cannot apply for after-sales
1011000104=Order has not been shipped and cannot apply for return and refund after-sales
1011000105=Order item has already applied for after-sales and cannot be applied repeatedly
1011000106=Approval failed, after-sales status is not under review
1011000107=After-sales order operation failed, please refresh and try again
1011000108=Return failed, after-sales order status is not in buyer's return
1011000109=Receipt confirmation failed, after-sales order status is not in waiting for receipt confirmation
1011000110=Refund failed, after-sales order status is not in waiting for refund
1011000111=Cancel after-sales order failed, after-sales order status is not in review, seller's agreement, or merchant's waiting for receipt
1011002000=Shopping cart item does not exist
1011003000=Payment price calculation exception, reason: Price is less than or equal to 0
1011003002=Calculation of express delivery cost exception, corresponding delivery template not found
1011003004=Participating in flash sale, group purchase, and bargain marketing products cannot use coupons
1011003005=Products participating in flash sales have exceeded the total purchase limit
1011004000=Express company does not exist
1011004001=There already exists an express company with this code
1011004002=Need to connect to an express service provider, such as Express 100
1011004003=Express company is not enabled
1011004101=Express query interface exception
1011004102=Express query failed, reason: {}
1011005000=There already exists a delivery template with this name
1011005001=Delivery template does not exist
1011006000=Self-pickup store does not exist
1011007000=Distribution user does not exist
1011007001=User's frozen commission ({}) is insufficient
1011007002=Cannot bind oneself
1011007003=Bound user does not have promotion qualification
1011007004=Can only bind promoters in the background
1011007005=Can only bind at registration
1011007006=Has already bound a promoter
1011007007=Subordinates cannot bind their own superiors
1011007008=Currently only supports level less than or equal to 2
1011008000=Commission withdrawal record does not exist
1011008001=Commission withdrawal record status is not under review
1011008002=Withdrawal amount cannot be less than {} yuan
1011008003=You can withdraw up to {} yuan at present
1011008004=There is no available single quantity in the account, recharge is required
1011008005=Third-party callback parameter is Null
1011008007=Callback log does not exist
1011008009=WeChat template message log does not exist
1011008011=JPush message log does not exist
1004001000=User does not exist
1004001001=Phone number is not registered by a user
1004001002=Modifying the phone number failed, this phone number ({}) has already been used
1004001003=User's point balance is insufficient
1004003000=Login failed, account password is incorrect
1004003001=Login failed, account is disabled
1004003005=Login failed, unable to parse third-party login information
1004003007=Phone number has already been used
1004004000=User's receipt address does not exist
1004006000=User tag does not exist
1004006001=User tag already exists
1004006002=User tag has users and cannot be deleted
1004007001=Current dictionary type does not exist
1004007002=Dictionary type is not enabled and cannot be selected
1004007003=There already exists a dictionary type with this name
1004007004=There already exists a dictionary type with this type
1004007005=Cannot be deleted, there are still dictionary data for this dictionary type
1004008000=User point record business type is not supported
1004009000=Check-in day rule does not exist
1004009001=Check-in day rule already exists
1004010000=Today has already checked in, please do not repeat check-in
1004011000=User level does not exist
1004011001=User level name [{}] has been used
1004011002=User level value [{}] has been used by [{}] 
1004011003=Upgrade experience must be greater than the upgrade experience set by the previous level [{}] [{}] 
1004011004=Upgrade experience must be less than the upgrade experience set by the next level [{}] [{}] 
1004011005=User level has users and cannot be deleted
1004011201=User experience business type is not supported
1004012000=User group does not exist
1004012001=User group has users and cannot be deleted
1006000000=WeChat public account does not exist
1006000001=Failed to generate WeChat public account QR code, reason: {}
1006000002=Failed to clear WeChat public account API quota, reason: {}
1006001000=Failed to obtain fan increase and decrease data, reason: {}
1006001001=Failed to obtain fan cumulative data, reason: {}
1006001002=Failed to obtain message sending overview data, reason: {}
1006001003=Failed to obtain interface analysis data, reason: {}
1006002000=Label does not exist
1006002001=Failed to create label, reason: {}
1006002002=Failed to update label, reason: {}
1006002003=Failed to delete label, reason: {}
1006002004=Failed to obtain label, reason: {}
1006003000=Fan does not exist
1006003001=Failed to update fan tags, reason: {}
1006004000=Material does not exist
1006004001=Failed to upload material, reason: {}
1006004002=Failed to upload image, reason: {}
1006004003=Failed to delete material, reason: {}
1006005000=Failed to send message, reason: {}
1006006000=Failed to obtain successfully published list, reason: {}
1006006001=Failed to submit publication, reason: {}
1006006002=Failed to delete publication, reason: {}
1006007000=Failed to obtain draft list, reason: {}
1006007001=Failed to create draft, reason: {}
1006007002=Failed to update draft, reason: {}
1006007003=Failed to delete draft, reason: {}
1006008000=Failed to create menu, reason: {}
1006008001=Failed to delete menu, reason: {}
1006009000=Auto-reply does not exist
1006009001=Operation failed, reason: There is already a reply when following
1006009002=Operation failed, reason: There is already a reply for this message type
1006009003=Operation failed, reason: There is already a reply for this keyword
1007000000=App does not exist
1007000002=App has been disabled
1007000003=There are payment orders for the payment application, cannot be deleted
1007000004=There are refund orders for the payment application, cannot be deleted
1007001000=Payment channel configuration does not exist
1007001001=Payment channel has been disabled
1007001004=There already exists the same channel
1007002000=Payment order does not exist
1007002001=Payment order is not in the waiting for payment status
1007002002=Order has been paid, please refresh the page
1007002003=Payment order has expired
1007002004=Payment initiation error, error code: {}, error message: {}
1007003000=Payment transaction extension order does not exist
1007003001=Payment transaction extension order is not in the waiting for payment status
1007003002=Order has been paid, please wait for the payment result
1007006000=Refund amount exceeds the order's refundable amount
1007006002=There is already a refund being processed
1007006003=A refund order already exists
1007006004=Payment refund order does not exist
1007006005=Payment refund order is not in the waiting for refund status
1007007000=User's wallet does not exist
1007007001=Wallet balance is insufficient
1007007002=Corresponding wallet transaction was not found
1007007003=A wallet refund already exists
1007007004=Wallet frozen balance is insufficient
1007008000=Wallet recharge record does not exist
1007008001=Failed to update payment status of wallet recharge, wallet recharge record is not in un-paid status
1007008002=Failed to update payment status of wallet recharge, payment order ID does not match
1007008003=Failed to update payment status of wallet recharge, payment order status is not successful
1007008004=Failed to update payment status of wallet recharge, payment order amount does not match
1007008005=Failed to initiate refund for wallet recharge, wallet recharge order has not been paid
1007008006=Failed to initiate refund for wallet recharge, wallet recharge order has been refunded
1007008007=Failed to initiate refund for wallet recharge, wallet balance is insufficient
1007008008=Failed to update refund for wallet, wallet refund order ID does not match
1007008009=Failed to update refund for wallet, refund order does not exist
1007008010=Failed to update refund for wallet, refund order amount does not match
1007008011=Wallet recharge package does not exist
1007008012=Wallet recharge package has been disabled
1007008013=Wallet recharge package name already exists
1007009000=Initiation of transfer error, error code: {}, error message: {}
1007009001=Transfer order does not exist
1007009002=The type of the same transfer request does not match
1007009003=The amount of the same transfer request does not match
1007009004=The transfer for this business has already been initiated, please check the transfer order status
1007009005=Transfer order is not in the waiting for transfer status
1007009006=Transfer order is not in the waiting for transfer or in progress status
1007900000=Example order does not exist
1007900001=Failed to update payment status of example order, order is not in un-paid status
1007900002=Failed to update payment status of example order, payment order ID does not match
1007900003=Failed to update payment status of example order, payment order status is not successful
1007900004=Failed to update payment status of example order, payment order amount does not match
1007900005=Failed to initiate refund for example order, example order has not been paid
1007900006=Failed to initiate refund for example order, example order has already been refunded
1007900007=Failed to initiate refund for example order, refund order does not exist
1007900008=Failed to initiate refund for example order, refund order has not been refunded successfully
1007900009=Failed to initiate refund for example order, refund order ID does not match
1007900010=Failed to initiate refund for example order, refund order amount does not match
1007901001=Example transfer order does not exist
1007901002=Transfer failed, transfer order ID does not match
1007901003=Transfer failed, transfer order amount does not match
1002029000=Store status does not exist
1002029001=Merchant does not exist
1002029002=Store does not exist
1002029003=Merchant application does not exist
1002029004=Merchant application record does not exist
1002000000=Login failed, account password is incorrect
1002000001=Login failed, account is disabled
1002000004=Verification code is incorrect, reason: {}
1002000005=Unbound account, binding is required
1002000006=Token has expired
1002000007=Phone number does not exist
1002001000=A menu with this name already exists
1002001001=Parent menu does not exist
1002001002=Cannot set oneself as parent menu
1002001003=Menu does not exist
1002001004=There are sub-menus, cannot be deleted
1002001005=The type of parent menu must be a directory or menu
1002002000=Role does not exist
1002002001=A role with the name [{}] already exists
1002002002=A role with the code [{}] already exists
1002002003=Cannot operate on roles of system-built type
1002002004=The name of the role [{}] has been disabled
1002002005=Code [{}] cannot be used
1002003000=User account already exists
1002003001=Phone number already exists
1002003002=Email already exists
1002003003=User does not exist
1002003004=Import user data cannot be empty!
1002003005=User password verification failed
1002003006=The name of the user [{}] has been
1002003008=Failed to create user, reason: Exceeded the maximum tenant quota ({})
1002004000=A department with this name already exists
1002004001=Parent department does not exist
1002004002=Current department does not exist
1002004003=There are sub-departments, cannot be deleted
1002004004=Cannot set oneself as parent department
1002004005=Department has employees and cannot be deleted
1002004006=Department ({}) is not in the enabled state, not allowed to select
1002004007=Cannot set one's own sub-department as parent department
1002005000=Current post does not exist
1002005001=Post ({}) is not in the enabled state, not allowed to select
1002005002=A post with this name already exists
1002005003=A post with this identifier already exists
1002006001=Current dictionary type does not exist
1002006002=Dictionary type is not enabled and cannot be selected
1002006003=A dictionary type with this name already exists
1002006004=A dictionary type with this type already exists
1002006005=Cannot be deleted, there are still dictionary data for this dictionary type
1002007001=Current dictionary data does not exist
1002007002=Dictionary data ({}) is not in the enabled state, not allowed to select
1002007003=A dictionary data with this value already exists
1002008001=Current notice announcement does not exist
1002011000=SMS channel does not exist
1002011001=SMS channel is not in the enabled state, not allowed to select
1002011002=Cannot be deleted, this SMS channel still has SMS templates
1002012000=SMS template does not exist
1002012001=An SMS template with code [{}] already exists
1002012002=SMS API template call failed, reason: {}
1002012003=SMS API template cannot be used, reason: Under review
1002012004=SMS API template cannot be used, reason: Review not passed, {}
1002012005=SMS API template cannot be used, reason: Template does not exist
1002013000=Phone number does not exist
1002013001=Template parameter ({}) is missing
1002013002=SMS template does not exist
1002014000=Verification code does not exist
1002014001=Verification code has expired
1002014002=Verification code has been used
1002014003=Verification code is incorrect
1002014004=Exceeded daily SMS sending limit
1002014005=SMS sending is too frequent
1002014006=Phone number has already been used
1002014007=Verification code has not been used
1002015000=Tenant does not exist
1002015001=The name of the tenant [{}] has been disabled
1002015002=The name of the tenant [{}] has expired
1002015003=System tenants cannot perform modifications, deletions, etc.
1002015004=A tenant with the name [{}] already exists
1002015005=A tenant with the domain name [{}] already exists
1002016000=Tenant package does not exist
1002016001=The tenant is using this package, please reconfigure the package for the tenant before attempting to delete
1002016002=A tenant package with the name [{}] has been disabled
1002017000=Error code does not exist
1002017001=An error code with code [{}] already exists
1002018000=Social authorization failed, reason: {}
1002018001=Unbound account, binding is required
1002018200=Failed to obtain phone number
1002018201=Social client does not exist
1002018202=Social client has already been configured
1002019000=System sensitive words do not exist in all tags
1002019001=System sensitive words already exist in tags
1002020000=OAuth2 client does not exist
1002020001=OAuth2 client ID already exists
1002020002=OAuth2 client has been disabled
1002020003=Unsupported authorization type
1002020004=Authorization scope is too large
1002020005=Invalid redirect_uri: {}
1002020006=Invalid client_secret: {}
1002021000=client_id does not match
1002021001=redirect_uri does not match
1002021002=state does not match
1002021003=code does not exist
1002022000=code does not exist
1002022001=code has expired
1002023000=Email account does not exist
1002023001=Cannot be deleted, this email account still has email templates
1002024000=Email template does not exist
1002024001=Email template code({}) already exists
1002025000=Template parameter ({}) is missing
1002025001=Email does not exist
1002026000=Stationery template does not exist
1002026001=A stationery template with code [{}] already exists
1002028000=Template parameter ({}) is missing
1002028001=WeChat message template does not exist
1002028002=I want message template cache exception
1002028003=System configuration does not exist
1002028004=System configuration does not exist